<div class="container">
  <div class="masthead">
    <h3 class="muted">~Open Store</h3>
  </div>
  <div>

  <div ng-show="cartCount">
    <div class="row-fluid">
      <div class="span12">
        <h1>Checkout</h1>
      </div>
    </div>

    <div class="row-fluid">
      <div class="span12">
        <div class="block">
          <div class="navbar navbar-inner block-header">
            <div class="muted pull-left">My Cart</div>
            <div class="pull-right"><span class="muted">Open</span></div>
          </div>
          <div class="block-content collapse in">
            <div class="span12">
              <table class="table table-striped table-hover">
                <tr>
                  <th>Image</th>
                  <th>Title</th>
                  <th>Price</th>
                  <th>Quantity</th>
                  <th>Total</th>
                </tr>
                <tr ng-repeat="product in cartItems">
                  <td class="span1"><img src='{{product.image}}' /></td>
                  <td class="span5">
                    <a href='javascript:;'>{{product.name}}</a>
                  </td>
                  <td class="span2">${{product.price}}</td>
                  <td class="span2">
                    <div class="row-fluid">
                      <div class="span7">
                        <input type="text" id="name" value="1" placeholder="Qnt." class="input-mini">
                      </div>
                      <div class="span5">
                        <button type="submit" class="btn btn-danger btn-mini" ng-click="removeFromCart(product.id)"><i class="icon-remove icon-white"></i></button>
                      </div>
                   </div>
                  </td>
                  <td class="span1">${{product.price}}</td>
                </tr>
                <tr>
                  <th colspan="3"></th>
                  <th>Tax : ${{totalTax}}</th>
                  <th>${{totalCost}}</th>
                </tr>
              </table>
              <hr />
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <hr>

  <!-- list products -->
  <div class="row-fluid">
    <ul class="thumbnails">
      <li ng-repeat="product in products | filter:search | orderBy:orderProp" class="span3">
        <div class="thumbnail">
          <img alt="300x200" src="{{product.image}}" style="width:120px;height:200px">
          <div class="caption">
            <h4>{{product.name}}</h4>
            <p>{{product.category}} - <b>${{product.price}}</b></p>
            <p><button ng-click="addToCart(product)" class="btn btn-primary">Add To Cart</button></p>
          </div>
        </div>
      </li>
    </ul>
  </div>
  <!-- end list products -->

  <hr>
  <div class="footer">
    <p>&copy; Bootstrap 2014</p>
  </div>

</div> <!-- /container -->
